/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/* #Forms
================================================== */

	#top form {
		margin-bottom: 25px; }
	#top fieldset {
		margin-bottom: 25px; }
	#top .input-text,
	#top input[type="text"],
	#top input[type="input"],
	#top input[type="password"],
	#top input[type="email"],
	#top input[type="number"],
    #top input[type="url"],
    #top input[type="tel"],
    #top input[type="search"],
	#top textarea,
	#top select {
		 -webkit-appearance: none;
		border: 1px solid #e1e1e1;
		padding: 8px 6px;
		outline: none;
		font: 18px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		width: 210px;
		max-width: 100%;
		display: block;
		margin-bottom: 25px;
		background: #fff;
		border-radius: 5px;
		}

	#top input[type="text"]:focus,
	#top input[type="password"]:focus,
	#top input[type="email"]:focus,
	#top input[type="number"]:focus,
    #top input[type="url"]:focus,
    #top input[type="tel"]:focus,
    #top input[type="search"]:focus,
	#top textarea:focus {
		box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.3);
 		color: #555;
		}
	#top textarea {
		min-height: 60px; line-height:1.5em;}
	#top label{
		display: block;
		font-weight: bold;
		font-size: 18px;  }
	#top legend {
		display: block;
		font-weight: normal;
		font-size: 18px;  }
	#top select {
		width: 220px; }
	#top input[type="checkbox"] {
		width: 24px !important;
		height: 24px !important;
                margin-bottom: 0px;
                margin-left: 6px;
                margin-right: 6px;
                margin-top: 0px;
		display: inline; }
	#top label span,
	#top legend span {
		font-weight: normal;
		font-size: 18px;
		color: #444; }

	#top textarea{width:100%;}


#top #wrap_all .valid .text_input, #top #wrap_all .valid .text_area, #top #wrap_all .valid .select{border:1px solid #9AA600;} /*#70A41B*/
#top #wrap_all .error .text_input, #top #wrap_all .error .text_area, #top #wrap_all .error .select{border:1px solid #DF653E;}
#top #wrap_all .ajax_alert .text_input, #top #wrap_all .ajax_alert .text_area, #top #wrap_all .ajax_alert .select{border:1px solid #ffb628;}
#top #wrap_all .valid  .input_checkbox_label{color:#9AA600;}
#top #wrap_all .error  .input_checkbox_label{color:#DF653E;}